<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./src/css/dashboard.css"></link>
    <link rel="stylesheet" href="./src/css/general.css"></link>
    <link rel="stylesheet" href="./src/css/modals.css"></link>
    <link rel="stylesheet" href="./src/css/list.css"></link>
    <link rel="stylesheet" href="./src/css/board.css"></link>
    <script defer type="module" src="src/js/controller.js"></script>
    <title>Task Management - Dashboard</title>
  </head>
  <body>
    <main class="dashboard">
      <div class="side-bar">
        <div class="side-bar__icons">
          <div class="pointer">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none">
              <g clip-path="url(#clip0_899_189)">
                <path d="M5.90578 0H3.46916C2.60752 0 1.78117 0.342286 1.1719 0.951559C0.562623 1.56083 0.220337 2.38718 0.220337 3.24883L0.220337 5.68545C0.220337 6.54709 0.562623 7.37344 1.1719 7.98271C1.78117 8.59199 2.60752 8.93427 3.46916 8.93427H5.90578C6.76742 8.93427 7.59378 8.59199 8.20305 7.98271C8.81232 7.37344 9.15461 6.54709 9.15461 5.68545V3.24883C9.15461 2.38718 8.81232 1.56083 8.20305 0.951559C7.59378 0.342286 6.76742 0 5.90578 0V0ZM7.5302 5.68545C7.5302 6.11627 7.35905 6.52944 7.05442 6.83408C6.74978 7.13872 6.3366 7.30986 5.90578 7.30986H3.46916C3.03834 7.30986 2.62517 7.13872 2.32053 6.83408C2.01589 6.52944 1.84475 6.11627 1.84475 5.68545V3.24883C1.84475 2.818 2.01589 2.40483 2.32053 2.10019C2.62517 1.79556 3.03834 1.62441 3.46916 1.62441H5.90578C6.3366 1.62441 6.74978 1.79556 7.05442 2.10019C7.35905 2.40483 7.5302 2.818 7.5302 3.24883V5.68545Z" fill="#374957"/>
                <path d="M16.4643 0H14.0277C13.1661 0 12.3397 0.342286 11.7305 0.95156C11.1212 1.56083 10.7789 2.38719 10.7789 3.24883V5.68545C10.7789 6.54709 11.1212 7.37345 11.7305 7.98272C12.3397 8.59199 13.1661 8.93428 14.0277 8.93428H16.4643C17.326 8.93428 18.1523 8.59199 18.7616 7.98272C19.3709 7.37345 19.7132 6.54709 19.7132 5.68545V3.24883C19.7132 2.38719 19.3709 1.56083 18.7616 0.95156C18.1523 0.342286 17.326 0 16.4643 0V0ZM18.0887 5.68545C18.0887 6.11627 17.9176 6.52945 17.613 6.83408C17.3083 7.13872 16.8952 7.30986 16.4643 7.30986H14.0277C13.5969 7.30986 13.1837 7.13872 12.8791 6.83408C12.5745 6.52945 12.4033 6.11627 12.4033 5.68545V3.24883C12.4033 2.81801 12.5745 2.40483 12.8791 2.10019C13.1837 1.79556 13.5969 1.62441 14.0277 1.62441H16.4643C16.8952 1.62441 17.3083 1.79556 17.613 2.10019C17.9176 2.40483 18.0887 2.81801 18.0887 3.24883V5.68545Z" fill="#374957"/>
                <path d="M5.90578 10.5587H3.46916C2.60752 10.5587 1.78117 10.901 1.1719 11.5102C0.562623 12.1195 0.220337 12.9459 0.220337 13.8075L0.220337 16.2441C0.220337 17.1058 0.562623 17.9321 1.1719 18.5414C1.78117 19.1507 2.60752 19.493 3.46916 19.493H5.90578C6.76742 19.493 7.59378 19.1507 8.20305 18.5414C8.81232 17.9321 9.15461 17.1058 9.15461 16.2441V13.8075C9.15461 12.9459 8.81232 12.1195 8.20305 11.5102C7.59378 10.901 6.76742 10.5587 5.90578 10.5587ZM7.5302 16.2441C7.5302 16.675 7.35905 17.0881 7.05442 17.3928C6.74978 17.6974 6.3366 17.8686 5.90578 17.8686H3.46916C3.03834 17.8686 2.62517 17.6974 2.32053 17.3928C2.01589 17.0881 1.84475 16.675 1.84475 16.2441V13.8075C1.84475 13.3767 2.01589 12.9635 2.32053 12.6589C2.62517 12.3542 3.03834 12.1831 3.46916 12.1831H5.90578C6.3366 12.1831 6.74978 12.3542 7.05442 12.6589C7.35905 12.9635 7.5302 13.3767 7.5302 13.8075V16.2441Z" fill="#374957"/>
                <path d="M16.4643 10.5587H14.0277C13.1661 10.5587 12.3397 10.901 11.7305 11.5102C11.1212 12.1195 10.7789 12.9459 10.7789 13.8075V16.2441C10.7789 17.1058 11.1212 17.9321 11.7305 18.5414C12.3397 19.1507 13.1661 19.493 14.0277 19.493H16.4643C17.326 19.493 18.1523 19.1507 18.7616 18.5414C19.3709 17.9321 19.7132 17.1058 19.7132 16.2441V13.8075C19.7132 12.9459 19.3709 12.1195 18.7616 11.5102C18.1523 10.901 17.326 10.5587 16.4643 10.5587ZM18.0887 16.2441C18.0887 16.675 17.9176 17.0881 17.613 17.3928C17.3083 17.6974 16.8952 17.8686 16.4643 17.8686H14.0277C13.5969 17.8686 13.1837 17.6974 12.8791 17.3928C12.5745 17.0881 12.4033 16.675 12.4033 16.2441V13.8075C12.4033 13.3767 12.5745 12.9635 12.8791 12.6589C13.1837 12.3542 13.5969 12.1831 14.0277 12.1831H16.4643C16.8952 12.1831 17.3083 12.3542 17.613 12.6589C17.9176 12.9635 18.0887 13.3767 18.0887 13.8075V16.2441Z" fill="#374957"/>
              </g>
              <defs>
                <clipPath id="clip0_899_189">
                  <rect width="19.493" height="19.493" fill="white" transform="translate(0.220337)"/>
                </clipPath>
              </defs>
            </svg>
          </div>
          <div class="pointer"><img src="src/img/icon-bell.png" alt="bell icon" /></div>
          <div class="pointer">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="21" viewBox="0 0 20 21" fill="none">
              <g clip-path="url(#clip0_899_965)">
                <path d="M15.6523 1.64777H4.28137C3.20471 1.64906 2.17252 2.07733 1.41121 2.83864C0.649898 3.59995 0.221627 4.63214 0.220337 5.7088L0.220337 15.4553C0.221627 16.5319 0.649898 17.5641 1.41121 18.3254C2.17252 19.0867 3.20471 19.515 4.28137 19.5163H15.6523C16.7289 19.515 17.7611 19.0867 18.5224 18.3254C19.2837 17.5641 19.712 16.5319 19.7133 15.4553V5.7088C19.712 4.63214 19.2837 3.59995 18.5224 2.83864C17.7611 2.07733 16.7289 1.64906 15.6523 1.64777ZM4.28137 3.27218H15.6523C16.1386 3.27314 16.6135 3.41961 17.0159 3.69274C17.4183 3.96588 17.7298 4.35318 17.9102 4.80481L11.6903 11.0255C11.2326 11.4814 10.6129 11.7374 9.96682 11.7374C9.32077 11.7374 8.70105 11.4814 8.24331 11.0255L2.02344 4.80481C2.20387 4.35318 2.51532 3.96588 2.91771 3.69274C3.32011 3.41961 3.79503 3.27314 4.28137 3.27218ZM15.6523 17.8919H4.28137C3.63514 17.8919 3.01537 17.6352 2.55842 17.1782C2.10146 16.7213 1.84475 16.1015 1.84475 15.4553V6.92711L7.09485 12.174C7.85721 12.9344 8.89004 13.3614 9.96682 13.3614C11.0436 13.3614 12.0764 12.9344 12.8388 12.174L18.0889 6.92711V15.4553C18.0889 16.1015 17.8322 16.7213 17.3752 17.1782C16.9183 17.6352 16.2985 17.8919 15.6523 17.8919Z" fill="#374957"/>
              </g>
              <defs>
                <clipPath id="clip0_899_965">
                  <rect width="19.493" height="19.493" fill="white" transform="translate(0.220337 0.835693)"/>
                </clipPath>
              </defs>
            </svg>
          </div>
          <div class="pointer">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none">
              <g clip-path="url(#clip0_899_1917)">
                <path d="M15.6523 1.0658H4.28137C3.20471 1.06709 2.17252 1.49536 1.41121 2.25667C0.649898 3.01798 0.221627 4.05017 0.220337 5.12683L0.220337 14.8733C0.221627 15.95 0.649898 16.9822 1.41121 17.7435C2.17252 18.5048 3.20471 18.9331 4.28137 18.9343H15.6523C16.7289 18.9331 17.7611 18.5048 18.5224 17.7435C19.2837 16.9822 19.712 15.95 19.7133 14.8733V5.12683C19.712 4.05017 19.2837 3.01798 18.5224 2.25667C17.7611 1.49536 16.7289 1.06709 15.6523 1.0658ZM4.28137 2.69021H15.6523C16.2985 2.69021 16.9183 2.94692 17.3752 3.40388C17.8322 3.86083 18.0889 4.4806 18.0889 5.12683V5.93903H1.84475V5.12683C1.84475 4.4806 2.10146 3.86083 2.55842 3.40388C3.01537 2.94692 3.63514 2.69021 4.28137 2.69021ZM15.6523 17.3099H4.28137C3.63514 17.3099 3.01537 17.0532 2.55842 16.5963C2.10146 16.1393 1.84475 15.5195 1.84475 14.8733V7.56345H18.0889V14.8733C18.0889 15.5195 17.8322 16.1393 17.3752 16.5963C16.9183 17.0532 16.2985 17.3099 15.6523 17.3099ZM15.6523 10.8123C15.6523 11.0277 15.5667 11.2343 15.4144 11.3866C15.2621 11.5389 15.0555 11.6245 14.8401 11.6245H5.09358C4.87817 11.6245 4.67158 11.5389 4.51926 11.3866C4.36694 11.2343 4.28137 11.0277 4.28137 10.8123C4.28137 10.5969 4.36694 10.3903 4.51926 10.238C4.67158 10.0856 4.87817 10.0001 5.09358 10.0001H14.8401C15.0555 10.0001 15.2621 10.0856 15.4144 10.238C15.5667 10.3903 15.6523 10.5969 15.6523 10.8123ZM12.4034 14.0611C12.4034 14.2765 12.3179 14.4831 12.1655 14.6354C12.0132 14.7877 11.8066 14.8733 11.5912 14.8733H5.09358C4.87817 14.8733 4.67158 14.7877 4.51926 14.6354C4.36694 14.4831 4.28137 14.2765 4.28137 14.0611C4.28137 13.8457 4.36694 13.6391 4.51926 13.4868C4.67158 13.3345 4.87817 13.2489 5.09358 13.2489H11.5912C11.8066 13.2489 12.0132 13.3345 12.1655 13.4868C12.3179 13.6391 12.4034 13.8457 12.4034 14.0611ZM2.65696 4.31462C2.65696 4.15398 2.70459 3.99695 2.79384 3.86338C2.88308 3.72982 3.00993 3.62571 3.15835 3.56424C3.30676 3.50277 3.47006 3.48668 3.62762 3.51802C3.78517 3.54936 3.92989 3.62672 4.04348 3.74031C4.15707 3.85389 4.23442 3.99862 4.26576 4.15617C4.2971 4.31372 4.28102 4.47703 4.21954 4.62544C4.15807 4.77385 4.05397 4.9007 3.9204 4.98995C3.78683 5.07919 3.6298 5.12683 3.46916 5.12683C3.25375 5.12683 3.04716 5.04126 2.89485 4.88894C2.74253 4.73662 2.65696 4.53003 2.65696 4.31462ZM5.09358 4.31462C5.09358 4.15398 5.14121 3.99695 5.23046 3.86338C5.3197 3.72982 5.44655 3.62571 5.59496 3.56424C5.74338 3.50277 5.90668 3.48668 6.06424 3.51802C6.22179 3.54936 6.36651 3.62672 6.4801 3.74031C6.59369 3.85389 6.67104 3.99862 6.70238 4.15617C6.73372 4.31372 6.71764 4.47703 6.65616 4.62544C6.59469 4.77385 6.49059 4.9007 6.35702 4.98995C6.22345 5.07919 6.06642 5.12683 5.90578 5.12683C5.69037 5.12683 5.48378 5.04126 5.33147 4.88894C5.17915 4.73662 5.09358 4.53003 5.09358 4.31462ZM7.5302 4.31462C7.5302 4.15398 7.57783 3.99695 7.66708 3.86338C7.75632 3.72982 7.88317 3.62571 8.03158 3.56424C8.18 3.50277 8.3433 3.48668 8.50086 3.51802C8.65841 3.54936 8.80313 3.62672 8.91672 3.74031C9.03031 3.85389 9.10766 3.99862 9.139 4.15617C9.17034 4.31372 9.15426 4.47703 9.09278 4.62544C9.03131 4.77385 8.92721 4.9007 8.79364 4.98995C8.66007 5.07919 8.50304 5.12683 8.3424 5.12683C8.12699 5.12683 7.9204 5.04126 7.76809 4.88894C7.61577 4.73662 7.5302 4.53003 7.5302 4.31462Z" fill="#986AAA"/>
              </g>
              <defs>
                <clipPath id="clip0_899_1917">
                  <rect width="19.493" height="19.493" fill="white" transform="translate(0.220337 0.253525)"/>
                </clipPath>
              </defs>
            </svg>
          </div>
          <div class="pointer">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="21" viewBox="0 0 20 21" fill="none">
            <g clip-path="url(#clip0_899_23)">
              <path d="M18.901 9.60614H17.2765V7.98173C17.2765 7.76632 17.191 7.55973 17.0387 7.40741C16.8863 7.2551 16.6797 7.16953 16.4643 7.16953C16.2489 7.16953 16.0423 7.2551 15.89 7.40741C15.7377 7.55973 15.6521 7.76632 15.6521 7.98173V9.60614H14.0277C13.8123 9.60614 13.6057 9.69171 13.4534 9.84403C13.3011 9.99635 13.2155 10.2029 13.2155 10.4183C13.2155 10.6338 13.3011 10.8403 13.4534 10.9927C13.6057 11.145 13.8123 11.2306 14.0277 11.2306H15.6521V12.855C15.6521 13.0704 15.7377 13.277 15.89 13.4293C16.0423 13.5816 16.2489 13.6672 16.4643 13.6672C16.6797 13.6672 16.8863 13.5816 17.0387 13.4293C17.191 13.277 17.2765 13.0704 17.2765 12.855V11.2306H18.901C19.1164 11.2306 19.3229 11.145 19.4753 10.9927C19.6276 10.8403 19.7132 10.6338 19.7132 10.4183C19.7132 10.2029 19.6276 9.99635 19.4753 9.84403C19.3229 9.69171 19.1164 9.60614 18.901 9.60614Z" fill="#374957"/>
              <path d="M7.53019 10.4178C8.49403 10.4178 9.43622 10.132 10.2376 9.59652C11.039 9.06104 11.6636 8.29994 12.0325 7.40948C12.4013 6.51901 12.4978 5.53916 12.3098 4.59385C12.1218 3.64853 11.6576 2.7802 10.9761 2.09867C10.2946 1.41713 9.42623 0.953001 8.48091 0.764966C7.5356 0.576931 6.55575 0.673437 5.66528 1.04228C4.77482 1.41113 4.01372 2.03574 3.47824 2.83714C2.94276 3.63854 2.65695 4.58073 2.65695 5.54457C2.65824 6.83664 3.17209 8.07541 4.08572 8.98904C4.99935 9.90267 6.23812 10.4165 7.53019 10.4178ZM7.53019 2.29574C8.17275 2.29574 8.80088 2.48628 9.33514 2.84327C9.86941 3.20025 10.2858 3.70765 10.5317 4.3013C10.7776 4.89494 10.8419 5.54817 10.7166 6.17838C10.5912 6.80859 10.2818 7.38748 9.82746 7.84183C9.3731 8.29619 8.79422 8.60561 8.16401 8.73097C7.5338 8.85633 6.88057 8.79199 6.28692 8.54609C5.69327 8.3002 5.18588 7.88378 4.82889 7.34952C4.47191 6.81525 4.28137 6.18712 4.28137 5.54457C4.28137 4.68293 4.62365 3.85657 5.23292 3.2473C5.8422 2.63803 6.66855 2.29574 7.53019 2.29574Z" fill="#374957"/>
              <path d="M7.5302 12.0428C5.59216 12.0449 3.73412 12.8157 2.36372 14.1861C0.993321 15.5565 0.222487 17.4146 0.220337 19.3526C0.220337 19.568 0.305908 19.7746 0.458227 19.9269C0.610545 20.0793 0.817133 20.1648 1.03254 20.1648C1.24795 20.1648 1.45454 20.0793 1.60686 19.9269C1.75918 19.7746 1.84475 19.568 1.84475 19.3526C1.84475 17.8447 2.44375 16.3986 3.50998 15.3324C4.57621 14.2662 6.02232 13.6672 7.5302 13.6672C9.03807 13.6672 10.4842 14.2662 11.5504 15.3324C12.6166 16.3986 13.2156 17.8447 13.2156 19.3526C13.2156 19.568 13.3012 19.7746 13.4535 19.9269C13.6058 20.0793 13.8124 20.1648 14.0278 20.1648C14.2433 20.1648 14.4498 20.0793 14.6022 19.9269C14.7545 19.7746 14.8401 19.568 14.8401 19.3526C14.8379 17.4146 14.0671 15.5565 12.6967 14.1861C11.3263 12.8157 9.46823 12.0449 7.5302 12.0428Z" fill="#374957"/>
            </g>
            <defs>
              <clipPath id="clip0_899_23">
                <rect width="19.493" height="19.493" fill="white" transform="translate(0.220337 0.671371)"/>
              </clipPath>
            </defs>
            </svg>
          </div>
          <div class="pointer">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none">
              <g clip-path="url(#clip0_899_959)">
                <path d="M18.9011 17.9577H2.65696C2.44155 17.9577 2.23496 17.8722 2.08264 17.7199C1.93032 17.5675 1.84475 17.361 1.84475 17.1455V0.901409C1.84475 0.685999 1.75918 0.479411 1.60686 0.327093C1.45454 0.174774 1.24795 0.0892029 1.03254 0.0892029C0.817133 0.0892029 0.610545 0.174774 0.458227 0.327093C0.305908 0.479411 0.220337 0.685999 0.220337 0.901409L0.220337 17.1455C0.220337 17.7918 0.477051 18.4115 0.934006 18.8685C1.39096 19.3254 2.01072 19.5822 2.65696 19.5822H18.9011C19.1165 19.5822 19.3231 19.4966 19.4754 19.3443C19.6277 19.192 19.7133 18.9854 19.7133 18.77C19.7133 18.5545 19.6277 18.348 19.4754 18.1956C19.3231 18.0433 19.1165 17.9577 18.9011 17.9577Z" fill="#374957"/>
                <path d="M12.4036 16.3338C12.619 16.3338 12.8256 16.2483 12.9779 16.096C13.1302 15.9436 13.2158 15.7371 13.2158 15.5216V9.83619C13.2158 9.62078 13.1302 9.4142 12.9779 9.26188C12.8256 9.10956 12.619 9.02399 12.4036 9.02399C12.1881 9.02399 11.9815 9.10956 11.8292 9.26188C11.6769 9.4142 11.5913 9.62078 11.5913 9.83619V15.5216C11.5913 15.7371 11.6769 15.9436 11.8292 16.096C11.9815 16.2483 12.1881 16.3338 12.4036 16.3338Z" fill="#374957"/>
                <path d="M5.90577 16.3338C6.12118 16.3338 6.32777 16.2483 6.48009 16.096C6.63241 15.9436 6.71798 15.7371 6.71798 15.5216V9.83619C6.71798 9.62078 6.63241 9.4142 6.48009 9.26188C6.32777 9.10956 6.12118 9.02399 5.90577 9.02399C5.69036 9.02399 5.48377 9.10956 5.33146 9.26188C5.17914 9.4142 5.09357 9.62078 5.09357 9.83619V15.5216C5.09357 15.7371 5.17914 15.9436 5.33146 16.096C5.48377 16.2483 5.69036 16.3338 5.90577 16.3338Z" fill="#374957"/>
                <path d="M15.6523 16.3333C15.8677 16.3333 16.0743 16.2478 16.2266 16.0954C16.3789 15.9431 16.4645 15.7365 16.4645 15.5211V5.77465C16.4645 5.55924 16.3789 5.35265 16.2266 5.20033C16.0743 5.04801 15.8677 4.96244 15.6523 4.96244C15.4369 4.96244 15.2303 5.04801 15.0779 5.20033C14.9256 5.35265 14.8401 5.55924 14.8401 5.77465V15.5211C14.8401 15.7365 14.9256 15.9431 15.0779 16.0954C15.2303 16.2478 15.4369 16.3333 15.6523 16.3333Z" fill="#374957"/>
                <path d="M9.1545 16.3333C9.36991 16.3333 9.5765 16.2478 9.72882 16.0954C9.88114 15.9431 9.96671 15.7365 9.96671 15.5211V5.77465C9.96671 5.55924 9.88114 5.35265 9.72882 5.20033C9.5765 5.04801 9.36991 4.96244 9.1545 4.96244C8.93908 4.96244 8.7325 5.04801 8.58018 5.20033C8.42786 5.35265 8.34229 5.55924 8.34229 5.77465V15.5211C8.34229 15.7365 8.42786 15.9431 8.58018 16.0954C8.7325 16.2478 8.93908 16.3333 9.1545 16.3333Z" fill="#374957"/>
              </g>
              <defs>
                <clipPath id="clip0_899_959">
                  <rect width="19.493" height="19.493" fill="white" transform="translate(0.220337 0.0892029)"/>
                </clipPath>
              </defs>
            </svg>
          </div>
          <div class="pointer">
            <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 20 20" fill="none">
              <g clip-path="url(#clip0_899_1914)">
                <path d="M19.632 9.7964C19.3129 7.33981 18.0703 5.09691 16.1568 3.52359C14.2434 1.95027 11.8026 1.1646 9.33068 1.32626C6.85873 1.48791 4.54109 2.58478 2.84884 4.3939C1.15658 6.20303 0.216708 8.58865 0.220244 11.0659C0.215563 12.3918 0.484259 13.7045 1.00956 14.9219C1.53486 16.1394 2.30549 17.2355 3.27333 18.1418C4.01352 18.8271 4.98884 19.2017 5.99747 19.1879H13.9303C14.9959 19.1904 16.0196 18.7735 16.7803 18.0273C17.8644 16.9726 18.6868 15.679 19.1819 14.2499C19.6771 12.8208 19.8312 11.2957 19.632 9.7964ZM15.6449 16.8626C15.1879 17.3128 14.5718 17.5647 13.9303 17.5635H5.99747C5.40397 17.5757 4.82829 17.3604 4.38849 16.9617C3.58219 16.2064 2.94018 15.2931 2.50251 14.2787C2.06484 13.2643 1.8409 12.1706 1.84466 11.0659C1.84546 9.92248 2.08732 8.79211 2.55448 7.7485C3.02163 6.70489 3.70357 5.77151 4.5558 5.00925C6.03657 3.6739 7.96142 2.93761 9.95535 2.94381C10.2739 2.94394 10.5923 2.96184 10.9089 2.99741C12.4323 3.17434 13.8744 3.77921 15.0681 4.74197C16.2619 5.70473 17.1585 6.98598 17.6541 8.43732C18.1497 9.88866 18.224 11.4507 17.8684 12.9425C17.5128 14.4344 16.7419 15.7949 15.6449 16.8667V16.8626ZM6.56114 14.5462C6.71516 14.697 6.80297 14.9028 6.80526 15.1183C6.80754 15.3338 6.72411 15.5414 6.57332 15.6955C6.42254 15.8495 6.21674 15.9373 6.00121 15.9396C5.78568 15.9418 5.57807 15.8584 5.42405 15.7076C4.50217 14.8046 3.87005 13.6475 3.60829 12.3839C3.34653 11.1202 3.46697 9.80723 3.95427 8.61229C4.44157 7.41736 5.27365 6.39458 6.34444 5.67435C7.41524 4.95412 8.67624 4.56904 9.96672 4.56822C10.2773 4.56813 10.5876 4.59012 10.8951 4.63401C11.0007 4.64923 11.1023 4.68512 11.194 4.73961C11.2857 4.7941 11.3658 4.86614 11.4297 4.95159C11.4936 5.03705 11.54 5.13426 11.5663 5.23766C11.5926 5.34107 11.5983 5.44864 11.583 5.55424C11.569 5.66042 11.5339 5.76273 11.4798 5.85515C11.4257 5.94757 11.3537 6.02824 11.268 6.09242C11.1822 6.15659 11.0845 6.20297 10.9806 6.22883C10.8766 6.25469 10.7686 6.2595 10.6628 6.24299C9.6463 6.0978 8.60992 6.2774 7.70155 6.75615C6.79319 7.2349 6.05926 7.98833 5.60449 8.90894C5.14973 9.82955 4.99737 10.8703 5.16916 11.8826C5.34096 12.8949 5.82812 13.8271 6.56114 14.5462ZM16.3986 10.1375C16.4425 10.445 16.4645 10.7553 16.4644 11.0659C16.467 11.9314 16.2952 12.7886 15.9591 13.5863C15.6231 14.3839 15.1298 15.1057 14.5086 15.7084C14.3543 15.8592 14.1465 15.9426 13.9308 15.9401C13.7152 15.9377 13.5093 15.8497 13.3585 15.6955C13.2077 15.5412 13.1244 15.3334 13.1268 15.1177C13.1292 14.902 13.2173 14.6962 13.3715 14.5454C13.9203 14.0105 14.3347 13.3533 14.5809 12.6276C14.8271 11.9019 14.898 11.1282 14.788 10.3698C14.7572 10.1564 14.8124 9.93959 14.9415 9.76693C15.0706 9.59428 15.263 9.47998 15.4763 9.44918C15.6897 9.41837 15.9066 9.47359 16.0792 9.60268C16.2519 9.73177 16.3662 9.92416 16.397 10.1375H16.3986ZM11.531 10.65C11.6288 11.0015 11.6074 11.3755 11.4701 11.7135C11.3329 12.0515 11.0876 12.3346 10.7725 12.5185C10.4574 12.7024 10.0903 12.7768 9.72852 12.73C9.3667 12.6832 9.03057 12.518 8.7726 12.26C8.51463 12.002 8.34936 11.6659 8.30259 11.3041C8.25582 10.9423 8.3302 10.5752 8.5141 10.2601C8.698 9.94499 8.98107 9.69968 9.3191 9.56246C9.65713 9.42523 10.0311 9.40382 10.3826 9.50156L13.4535 6.43061C13.5284 6.35304 13.6181 6.29116 13.7172 6.24859C13.8163 6.20603 13.9228 6.18362 14.0307 6.18268C14.1385 6.18175 14.2455 6.2023 14.3453 6.24314C14.4451 6.28397 14.5358 6.34428 14.6121 6.42054C14.6883 6.4968 14.7486 6.58749 14.7895 6.68731C14.8303 6.78712 14.8509 6.89407 14.8499 7.00192C14.849 7.10976 14.8266 7.21634 14.784 7.31543C14.7414 7.41452 14.6796 7.50415 14.602 7.57907L11.531 10.65Z" fill="#374957"/>
              </g>
              <defs>
                <clipPath id="clip0_899_1914">
                  <rect width="19.493" height="19.493" fill="white" transform="translate(0.220337 0.50705)"/>
                </clipPath>
              </defs>
            </svg>
          </div>
        </div>
        <div class="side-bar__footer">
          <div class="side-bar__avatar pointer">
            <img src="src/img/avatar.png" alt="avatar" />
          </div>
          <div class="log-out pointer">
            <svg stroke="currentColor" fill="currentColor" stroke-width="0" viewBox="0 0 24 24" aria-hidden="true" height="1em" width="1em" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M7.5 3.75A1.5 1.5 0 006 5.25v13.5a1.5 1.5 0 001.5 1.5h6a1.5 1.5 0 001.5-1.5V15a.75.75 0 011.5 0v3.75a3 3 0 01-3 3h-6a3 3 0 01-3-3V5.25a3 3 0 013-3h6a3 3 0 013 3V9A.75.75 0 0115 9V5.25a1.5 1.5 0 00-1.5-1.5h-6zm10.72 4.72a.75.75 0 011.06 0l3 3a.75.75 0 010 1.06l-3 3a.75.75 0 11-1.06-1.06l1.72-1.72H9a.75.75 0 010-1.5h10.94l-1.72-1.72a.75.75 0 010-1.06z" clip-rule="evenodd"></path></svg>
          </div>
        </div>
      </div>

      <div class="navigation-bar">
        <div class="navigation-bar__search-bar">
          <div class="navigation-bar__search-bar__search">
            <div>
              <svg xmlns="http://www.w3.org/2000/svg" width="13" height="14" viewBox="0 0 13 14" fill="none">
                <g clip-path="url(#clip0_103_2712)">
                  <path d="M12.8412 12.5757L9.60797 9.34254C10.4891 8.26494 10.9223 6.88992 10.818 5.50188C10.7137 4.11385 10.0799 2.81899 9.04766 1.88515C8.01544 0.951313 6.66379 0.449937 5.27227 0.484729C3.88076 0.519521 2.55585 1.08782 1.57159 2.07208C0.587332 3.05633 0.019033 4.38125 -0.0157592 5.77276C-0.0505515 7.16427 0.450825 8.51593 1.38466 9.54815C2.3185 10.5804 3.61336 11.2142 5.00139 11.3185C6.38943 11.4227 7.76445 10.9895 8.84205 10.1085L12.0753 13.3417C12.1774 13.4403 12.3142 13.4949 12.4563 13.4937C12.5983 13.4925 12.7341 13.4355 12.8346 13.3351C12.935 13.2346 12.992 13.0988 12.9932 12.9568C12.9944 12.8147 12.9398 12.6779 12.8412 12.5757ZM5.41655 10.2504C4.5595 10.2504 3.72169 9.99623 3.00908 9.52007C2.29646 9.04392 1.74105 8.36715 1.41307 7.57533C1.08509 6.78352 0.999276 5.91223 1.16648 5.07165C1.33368 4.23106 1.74639 3.45894 2.35242 2.85291C2.95845 2.24688 3.73057 1.83417 4.57116 1.66697C5.41174 1.49976 6.28303 1.58558 7.07484 1.91356C7.86666 2.24154 8.54343 2.79695 9.01958 3.50957C9.49574 4.22218 9.74988 5.05999 9.74988 5.91704C9.74859 7.06591 9.29163 8.16736 8.47925 8.97974C7.66687 9.79212 6.56542 10.2491 5.41655 10.2504Z" fill="#BFBFBF"/>
                </g>
                <defs>
                  <clipPath id="clip0_103_2712">
                    <rect width="13" height="13" fill="white" transform="translate(0 0.5)"/>
                  </clipPath>
                </defs>
              </svg>
            </div>
            <input placeholder="Search">
          </div>
          <div class="navigation-bar__search-bar__icons">
            <div class="pointer"><img src="src/img/search-icon1.png" alt="search icon" /></div>
            <div class="pointer"><img src="src/img/search-icon2.png" alt="search icon" /></div>
          </div>
        </div>

        <div class="navigation-bar__content">
          <div class="navigation-bar__content__el">
            <div class="navigation-bar__content__header pointer">
              <div>
                <svg xmlns="http://www.w3.org/2000/svg" width="18" height="19" viewBox="0 0 18 19" fill="none">
                  <path d="M3.96761 12.3425C4.03733 12.4128 4.12028 12.4686 4.21167 12.5067C4.30307 12.5447 4.4011 12.5643 4.50011 12.5643C4.59912 12.5643 4.69714 12.5447 4.78854 12.5067C4.87993 12.4686 4.96288 12.4128 5.03261 12.3425L8.46761 8.90749C8.53733 8.83719 8.62028 8.7814 8.71168 8.74332C8.80307 8.70524 8.9011 8.68564 9.00011 8.68564C9.09912 8.68564 9.19715 8.70524 9.28854 8.74332C9.37993 8.7814 9.46289 8.83719 9.53261 8.90749L12.9676 12.3425C13.0373 12.4128 13.1203 12.4686 13.2117 12.5067C13.3031 12.5447 13.4011 12.5643 13.5001 12.5643C13.5991 12.5643 13.6971 12.5447 13.7885 12.5067C13.8799 12.4686 13.9629 12.4128 14.0326 12.3425C14.1723 12.202 14.2507 12.0119 14.2507 11.8137C14.2507 11.6156 14.1723 11.4255 14.0326 11.285L10.5901 7.84249C10.1682 7.42114 9.59636 7.18447 9.00011 7.18447C8.40386 7.18447 7.83198 7.42114 7.41011 7.84249L3.96761 11.285C3.82792 11.4255 3.74951 11.6156 3.74951 11.8137C3.74951 12.0119 3.82792 12.202 3.96761 12.3425Z" fill="#374957"/>
                </svg>
              </div>
              <h2>Favorites</h2>
            </div>
          </div>

          <div class="navigation-bar__content__el">
            <div class="navigation-bar__content__header pointer">
              <div>
                <svg xmlns="http://www.w3.org/2000/svg" width="18" height="19" viewBox="0 0 18 19" fill="none">
                  <path d="M3.96761 12.3425C4.03733 12.4128 4.12028 12.4686 4.21167 12.5067C4.30307 12.5447 4.4011 12.5643 4.50011 12.5643C4.59912 12.5643 4.69714 12.5447 4.78854 12.5067C4.87993 12.4686 4.96288 12.4128 5.03261 12.3425L8.46761 8.90749C8.53733 8.83719 8.62028 8.7814 8.71168 8.74332C8.80307 8.70524 8.9011 8.68564 9.00011 8.68564C9.09912 8.68564 9.19715 8.70524 9.28854 8.74332C9.37993 8.7814 9.46289 8.83719 9.53261 8.90749L12.9676 12.3425C13.0373 12.4128 13.1203 12.4686 13.2117 12.5067C13.3031 12.5447 13.4011 12.5643 13.5001 12.5643C13.5991 12.5643 13.6971 12.5447 13.7885 12.5067C13.8799 12.4686 13.9629 12.4128 14.0326 12.3425C14.1723 12.202 14.2507 12.0119 14.2507 11.8137C14.2507 11.6156 14.1723 11.4255 14.0326 11.285L10.5901 7.84249C10.1682 7.42114 9.59636 7.18447 9.00011 7.18447C8.40386 7.18447 7.83198 7.42114 7.41011 7.84249L3.96761 11.285C3.82792 11.4255 3.74951 11.6156 3.74951 11.8137C3.74951 12.0119 3.82792 12.202 3.96761 12.3425Z" fill="#374957"/>
                </svg>
              </div>
              <h2>Shared With me</h2>
            </div>
          </div>

          <div class="navigation-bar__content__el">
            <div class="navigation-bar__content__header pointer">
              <div>
                <svg xmlns="http://www.w3.org/2000/svg" width="18" height="19" viewBox="0 0 18 19" fill="none">
                  <path d="M14.0324 6.65752C13.9627 6.58722 13.8798 6.53143 13.7884 6.49335C13.697 6.45527 13.5989 6.43567 13.4999 6.43567C13.4009 6.43567 13.3029 6.45527 13.2115 6.49335C13.1201 6.53143 13.0371 6.58722 12.9674 6.65752L9.53242 10.0925C9.4627 10.1628 9.37975 10.2186 9.28836 10.2567C9.19696 10.2948 9.09893 10.3144 8.99992 10.3144C8.90091 10.3144 8.80289 10.2948 8.71149 10.2567C8.6201 10.2186 8.53715 10.1628 8.46742 10.0925L5.03242 6.65752C4.9627 6.58722 4.87975 6.53143 4.78836 6.49335C4.69696 6.45527 4.59893 6.43567 4.49992 6.43567C4.40091 6.43567 4.30288 6.45527 4.21149 6.49335C4.1201 6.53143 4.03715 6.58722 3.96742 6.65752C3.82773 6.79804 3.74933 6.98813 3.74933 7.18627C3.74933 7.3844 3.82773 7.57449 3.96742 7.71501L7.40992 11.1575C7.8318 11.5789 8.40367 11.8155 8.99992 11.8155C9.59618 11.8155 10.168 11.5789 10.5899 11.1575L14.0324 7.71501C14.1721 7.57449 14.2505 7.3844 14.2505 7.18627C14.2505 6.98813 14.1721 6.79804 14.0324 6.65752Z" fill="#374957"/>
                </svg>
              </div>
              <h2>All projects</h2>
            </div>
            <div class="navigation-bar__projects"> 
              <!-- Projects View -->
            </div>
          </div>

          <div class="navigation-bar__content__el">
            <div class="navigation-bar__content__header pointer">
              <div>
                <svg xmlns="http://www.w3.org/2000/svg" width="18" height="19" viewBox="0 0 18 19" fill="none">
                  <path d="M3.96761 12.3425C4.03733 12.4128 4.12028 12.4686 4.21167 12.5067C4.30307 12.5447 4.4011 12.5643 4.50011 12.5643C4.59912 12.5643 4.69714 12.5447 4.78854 12.5067C4.87993 12.4686 4.96288 12.4128 5.03261 12.3425L8.46761 8.90749C8.53733 8.83719 8.62028 8.7814 8.71168 8.74332C8.80307 8.70524 8.9011 8.68564 9.00011 8.68564C9.09912 8.68564 9.19715 8.70524 9.28854 8.74332C9.37993 8.7814 9.46289 8.83719 9.53261 8.90749L12.9676 12.3425C13.0373 12.4128 13.1203 12.4686 13.2117 12.5067C13.3031 12.5447 13.4011 12.5643 13.5001 12.5643C13.5991 12.5643 13.6971 12.5447 13.7885 12.5067C13.8799 12.4686 13.9629 12.4128 14.0326 12.3425C14.1723 12.202 14.2507 12.0119 14.2507 11.8137C14.2507 11.6156 14.1723 11.4255 14.0326 11.285L10.5901 7.84249C10.1682 7.42114 9.59636 7.18447 9.00011 7.18447C8.40386 7.18447 7.83198 7.42114 7.41011 7.84249L3.96761 11.285C3.82792 11.4255 3.74951 11.6156 3.74951 11.8137C3.74951 12.0119 3.82792 12.202 3.96761 12.3425Z" fill="#374957"/>
                </svg>
              </div>
              <h2>Archives</h2>
            </div>  
          </div>
        </div>
        <div class="project__btn pointer">
          <div>
            <svg xmlns="http://www.w3.org/2000/svg" width="19" height="19" viewBox="0 0 19 19" fill="none">
              <g clip-path="url(#clip0_103_2784)">
                <path d="M9.5 0.5C7.71997 0.5 5.97991 1.02784 4.49987 2.01677C3.01983 3.00571 1.86628 4.41131 1.18509 6.05585C0.5039 7.70038 0.32567 9.50998 0.672937 11.2558C1.0202 13.0016 1.87737 14.6053 3.13604 15.864C4.39472 17.1226 5.99836 17.9798 7.74419 18.3271C9.49002 18.6743 11.2996 18.4961 12.9442 17.8149C14.5887 17.1337 15.9943 15.9802 16.9832 14.5001C17.9722 13.0201 18.5 11.28 18.5 9.5C18.4974 7.11384 17.5484 4.82616 15.8611 3.13889C14.1738 1.45162 11.8862 0.502581 9.5 0.5V0.5ZM9.5 17C8.01664 17 6.5666 16.5601 5.33323 15.736C4.09986 14.9119 3.13856 13.7406 2.57091 12.3701C2.00325 10.9997 1.85473 9.49168 2.14411 8.03682C2.4335 6.58197 3.14781 5.24559 4.1967 4.1967C5.2456 3.14781 6.58197 2.4335 8.03683 2.14411C9.49168 1.85472 10.9997 2.00325 12.3701 2.5709C13.7406 3.13856 14.9119 4.09985 15.736 5.33322C16.5601 6.56659 17 8.01664 17 9.5C16.9978 11.4885 16.2069 13.3948 14.8009 14.8009C13.3948 16.2069 11.4885 16.9978 9.5 17ZM13.25 9.5C13.25 9.69891 13.171 9.88968 13.0303 10.0303C12.8897 10.171 12.6989 10.25 12.5 10.25H10.25V12.5C10.25 12.6989 10.171 12.8897 10.0303 13.0303C9.88968 13.171 9.69892 13.25 9.5 13.25C9.30109 13.25 9.11033 13.171 8.96967 13.0303C8.82902 12.8897 8.75 12.6989 8.75 12.5V10.25H6.5C6.30109 10.25 6.11033 10.171 5.96967 10.0303C5.82902 9.88968 5.75 9.69891 5.75 9.5C5.75 9.30109 5.82902 9.11032 5.96967 8.96967C6.11033 8.82902 6.30109 8.75 6.5 8.75H8.75V6.5C8.75 6.30109 8.82902 6.11032 8.96967 5.96967C9.11033 5.82902 9.30109 5.75 9.5 5.75C9.69892 5.75 9.88968 5.82902 10.0303 5.96967C10.171 6.11032 10.25 6.30109 10.25 6.5V8.75H12.5C12.6989 8.75 12.8897 8.82902 13.0303 8.96967C13.171 9.11032 13.25 9.30109 13.25 9.5Z" fill="#374957"/>
              </g>
              <defs>
                <clipPath id="clip0_103_2784">
                  <rect width="18" height="18" fill="white" transform="translate(0.5 0.5)"/>
                </clipPath>
              </defs>
            </svg>
          </div>
          <p>New Project</p>
        </div>
      </div>

      <div class="dashboard__main">
        <div class="header">
          <div class="header__location">
            <p class="header__location__title">Project > Project Name</p>
            <div class="header__location__icons">
              <div class="pointer">
                <svg xmlns="http://www.w3.org/2000/svg" width="19" height="20" viewBox="0 0 19 20" fill="none">
                  <g clip-path="url(#clip0_103_2780)">
                    <path d="M18.092 17.8557L13.5367 13.3004C14.778 11.7822 15.3884 9.84492 15.2414 7.8893C15.0945 5.93368 14.2015 4.10936 12.7472 2.79366C11.2929 1.47797 9.38859 0.771578 7.42808 0.820597C5.46756 0.869616 3.60089 1.6703 2.21416 3.05702C0.827432 4.44375 0.0267515 6.31043 -0.0222675 8.27094C-0.0712866 10.2315 0.635106 12.1358 1.9508 13.5901C3.26649 15.0444 5.09082 15.9374 7.04643 16.0843C9.00205 16.2312 10.9393 15.6209 12.4576 14.3795L17.0128 18.9348C17.1568 19.0738 17.3496 19.1508 17.5497 19.149C17.7498 19.1473 17.9412 19.067 18.0827 18.9255C18.2242 18.784 18.3044 18.5926 18.3062 18.3925C18.3079 18.1924 18.231 17.9996 18.092 17.8557ZM7.63135 14.5795C6.42384 14.5795 5.24345 14.2214 4.23945 13.5506C3.23544 12.8797 2.45291 11.9262 1.99082 10.8106C1.52873 9.69501 1.40782 8.46744 1.6434 7.28314C1.87897 6.09883 2.46044 5.01098 3.31428 4.15714C4.16811 3.3033 5.25597 2.72183 6.44027 2.48626C7.62458 2.25069 8.85214 2.37159 9.96773 2.83369C11.0833 3.29578 12.0368 4.07831 12.7077 5.08231C13.3785 6.08632 13.7366 7.26671 13.7366 8.47421C13.7348 10.0929 13.091 11.6447 11.9464 12.7893C10.8018 13.9338 9.25001 14.5777 7.63135 14.5795Z" fill="#374957"/>
                  </g>
                  <defs>
                    <clipPath id="clip0_103_2780">
                      <rect width="18.3158" height="18.3158" fill="white" transform="translate(0 0.842102)"/>
                    </clipPath>
                  </defs>
                </svg>
              </div>
              <div class="pointer">
                <svg xmlns="http://www.w3.org/2000/svg" width="19" height="20" viewBox="0 0 19 20" fill="none">
                  <g clip-path="url(#clip0_103_2781)">
                    <path d="M18.5325 7.55356C18.3764 7.05666 18.0645 6.6232 17.643 6.31727C17.2214 6.01133 16.7127 5.84917 16.1919 5.85477H12.8576L11.8449 2.69835C11.6857 2.2015 11.3727 1.76807 10.9512 1.46055C10.5297 1.15304 10.0215 0.987335 9.49972 0.987335C8.97798 0.987335 8.46971 1.15304 8.04822 1.46055C7.62673 1.76807 7.31379 2.2015 7.15454 2.69835L6.14183 5.85477H2.80759C2.28845 5.85551 1.78282 6.02028 1.36292 6.32556C0.94302 6.63084 0.630333 7.06101 0.469521 7.55462C0.308709 8.04822 0.307997 8.58003 0.467487 9.07406C0.626978 9.5681 0.938512 9.9991 1.35759 10.3055L4.07138 12.2897L3.03959 15.4851C2.87285 15.9806 2.87074 16.5168 3.03357 17.0137C3.1964 17.5106 3.51546 17.9416 3.94317 18.2423C4.36356 18.5528 4.873 18.7191 5.39558 18.7165C5.91816 18.7139 6.42591 18.5425 6.84317 18.2278L9.49972 16.2726L12.157 18.2256C12.5767 18.5342 13.0834 18.7019 13.6043 18.7044C14.1252 18.7069 14.6335 18.5442 15.0561 18.2397C15.4787 17.9351 15.7939 17.5044 15.9563 17.0094C16.1186 16.5145 16.1199 15.9808 15.9599 15.4851L14.9281 12.2897L17.6449 10.3055C18.0688 10.0029 18.384 9.57195 18.5438 9.07632C18.7037 8.58068 18.6997 8.04675 18.5325 7.55356ZM16.7444 9.073L13.5819 11.3846C13.452 11.4794 13.3553 11.6127 13.3057 11.7657C13.2561 11.9186 13.256 12.0833 13.3056 12.2363L14.5076 15.9529C14.5684 16.1414 14.5679 16.3443 14.5061 16.5325C14.4443 16.7207 14.3244 16.8844 14.1637 17.0002C14.003 17.116 13.8097 17.1778 13.6116 17.1768C13.4136 17.1758 13.2209 17.112 13.0614 16.9946L9.95151 14.7051C9.82053 14.6089 9.66225 14.557 9.49972 14.557C9.3372 14.557 9.17892 14.6089 9.04793 14.7051L5.93807 16.9946C5.77863 17.1136 5.58544 17.1787 5.3865 17.1805C5.18757 17.1823 4.99323 17.1207 4.83166 17.0046C4.67009 16.8885 4.54969 16.724 4.48791 16.5349C4.42613 16.3458 4.42619 16.1419 4.48807 15.9529L5.69385 12.2363C5.7434 12.0833 5.74336 11.9186 5.69375 11.7657C5.64414 11.6127 5.54749 11.4794 5.41759 11.3846L2.25507 9.073C2.0958 8.95639 1.97745 8.79243 1.91694 8.60453C1.85643 8.41664 1.85684 8.21443 1.91812 8.02679C1.9794 7.83915 2.09841 7.67567 2.25815 7.5597C2.41789 7.44374 2.6102 7.38122 2.80759 7.38108H6.6997C6.86127 7.38108 7.01867 7.32979 7.14923 7.23461C7.2798 7.13943 7.37678 7.00527 7.42622 6.85145L8.60912 3.16463C8.66984 2.97597 8.78885 2.81144 8.94903 2.69472C9.10921 2.578 9.30229 2.51512 9.50049 2.51512C9.69868 2.51512 9.89176 2.578 10.0519 2.69472C10.2121 2.81144 10.3311 2.97597 10.3919 3.16463L11.5747 6.85145C11.6242 7.00527 11.7212 7.13943 11.8517 7.23461C11.9823 7.32979 12.1397 7.38108 12.3013 7.38108H16.1934C16.3908 7.38122 16.5831 7.44374 16.7428 7.5597C16.9026 7.67567 17.0216 7.83915 17.0829 8.02679C17.1441 8.21443 17.1445 8.41664 17.084 8.60453C17.0235 8.79243 16.9052 8.95639 16.7459 9.073H16.7444Z" fill="#374957"/>
                  </g>
                  <defs>
                    <clipPath id="clip0_103_2781">
                      <rect width="18.3158" height="18.3158" fill="white" transform="translate(0.342041 0.842102)"/>
                    </clipPath>
                  </defs>
                </svg>
              </div>
              <div class="pointer">
                <svg xmlns="http://www.w3.org/2000/svg" width="19" height="20" viewBox="0 0 19 20" fill="none">
                  <g clip-path="url(#clip0_103_2782)">
                    <path d="M15.4387 12.0358C14.8617 12.0362 14.2934 12.1771 13.783 12.4462C13.2726 12.7153 12.8353 13.1046 12.5089 13.5804L7.54154 11.3375C7.89435 10.4855 7.89573 9.52856 7.54535 8.67559L12.5059 6.42122C12.9896 7.12085 13.7081 7.62393 14.531 7.8392C15.3539 8.05448 16.2267 7.96769 16.9911 7.59458C17.7554 7.22146 18.3608 6.58675 18.6973 5.80555C19.0338 5.02436 19.0791 4.14844 18.8251 3.33667C18.5711 2.5249 18.0346 1.83105 17.3128 1.38099C16.591 0.930919 15.7319 0.754446 14.8912 0.883575C14.0504 1.0127 13.2838 1.43888 12.7304 2.08481C12.177 2.73073 11.8734 3.55361 11.8747 4.40419C11.878 4.60551 11.8984 4.80619 11.9358 5.00404L6.66238 7.40035C6.1559 6.92583 5.52185 6.6096 4.83811 6.49049C4.15437 6.37138 3.45073 6.45458 2.81363 6.72988C2.17653 7.00519 1.63372 7.46059 1.25189 8.04015C0.870062 8.61972 0.66584 9.29819 0.664315 9.99222C0.66279 10.6863 0.864029 11.3656 1.24331 11.9469C1.62259 12.5281 2.16339 12.9859 2.79927 13.264C3.43516 13.5421 4.13842 13.6284 4.82268 13.5123C5.50694 13.3962 6.14237 13.0827 6.65093 12.6104L11.9381 14.9976C11.9014 15.1953 11.8812 15.3956 11.8778 15.5967C11.8776 16.3012 12.0864 16.9899 12.4777 17.5757C12.869 18.1615 13.4253 18.6182 14.0761 18.8878C14.727 19.1575 15.4432 19.2281 16.1341 19.0907C16.8251 18.9533 17.4598 18.6141 17.9579 18.1159C18.4561 17.6178 18.7953 16.9831 18.9327 16.2921C19.0701 15.6011 18.9995 14.8849 18.7299 14.2341C18.4602 13.5833 18.0036 13.027 17.4177 12.6357C16.8319 12.2444 16.1432 12.0356 15.4387 12.0358ZM15.4387 2.36885C15.8413 2.3687 16.2349 2.48794 16.5697 2.7115C16.9045 2.93505 17.1655 3.25288 17.3197 3.62477C17.4738 3.99667 17.5142 4.40593 17.4358 4.8008C17.3573 5.19567 17.1636 5.5584 16.8789 5.84313C16.5943 6.12785 16.2317 6.32177 15.8368 6.40037C15.442 6.47897 15.0327 6.4387 14.6607 6.28468C14.2888 6.13065 13.9709 5.86978 13.7472 5.53505C13.5235 5.20032 13.4041 4.80678 13.4041 4.40419C13.4045 3.86464 13.619 3.3473 14.0004 2.9657C14.3819 2.58411 14.8991 2.36946 15.4387 2.36885ZM4.24622 12.0358C3.84364 12.0359 3.45005 11.9167 3.11524 11.6931C2.78043 11.4696 2.51943 11.1517 2.36527 10.7799C2.2111 10.408 2.17068 9.99869 2.24913 9.60382C2.32758 9.20895 2.52137 8.84622 2.80598 8.5615C3.0906 8.27677 3.45326 8.08285 3.8481 8.00425C4.24294 7.92566 4.65222 7.96592 5.02417 8.11995C5.39613 8.27397 5.71405 8.53485 5.93773 8.86958C6.16141 9.2043 6.2808 9.59785 6.2808 10.0004C6.2802 10.5399 6.06567 11.0571 5.68426 11.4387C5.30286 11.8202 4.78571 12.035 4.24622 12.0358ZM15.4387 17.632C15.0361 17.632 14.6426 17.5126 14.3079 17.289C13.9732 17.0653 13.7123 16.7475 13.5583 16.3756C13.4042 16.0036 13.3639 15.5944 13.4425 15.1996C13.521 14.8048 13.7148 14.4421 13.9995 14.1575C14.2841 13.8728 14.6468 13.679 15.0416 13.6004C15.4364 13.5219 15.8457 13.5622 16.2176 13.7163C16.5895 13.8703 16.9074 14.1312 17.131 14.4659C17.3547 14.8006 17.474 15.1941 17.474 15.5967C17.4736 16.1364 17.2591 16.6538 16.8775 17.0354C16.4958 17.417 15.9784 17.6316 15.4387 17.632Z" fill="#374957"/>
                  </g>
                  <defs>
                    <clipPath id="clip0_103_2782">
                      <rect width="18.3158" height="18.3158" fill="white" transform="translate(0.684326 0.842102)"/>
                    </clipPath>
                  </defs>
                </svg>
              </div>
            </div>
          </div>
          <div class="header__nav">
            <div class="header__nav__links">
              <div class="header__nav__link header__nav__link--active pointer"><p class="active">Tasks</p></div>
              <div class="header__nav__link pointer"><p>Timeline</p></div>
              <div class="header__nav__link pointer"><p>File</p></div>
              <div class="header__nav__link pointer"><p>Message</p> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none">
                <circle cx="8" cy="8" r="8" fill="#FF6363"/>
              </svg></div>
              <div class="header__nav__link pointer"><p>Overview</p></div>
            </div>
            <div class="header__nav__avatar"><img src="src/img/Avatargroup.png" alt="To change later"></div>
          </div>
        </div>
        <div class="dashboard__main__content">
          <div class="card__nav">
            <div class="card__nav__link card__nav__link--active pointer">
              <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12" fill="none">
                <path d="M0.5 3H11.5C11.6326 3 11.7598 2.94732 11.8536 2.85355C11.9473 2.75978 12 2.63261 12 2.5C12 2.36739 11.9473 2.24021 11.8536 2.14645C11.7598 2.05268 11.6326 2 11.5 2H0.5C0.367392 2 0.240215 2.05268 0.146447 2.14645C0.0526784 2.24021 0 2.36739 0 2.5C0 2.63261 0.0526784 2.75978 0.146447 2.85355C0.240215 2.94732 0.367392 3 0.5 3Z" fill="#374957"/>
                <path d="M0.5 5.5H7.5C7.63261 5.5 7.75978 5.44732 7.85355 5.35355C7.94732 5.25978 8 5.13261 8 5C8 4.86739 7.94732 4.74021 7.85355 4.64645C7.75978 4.55268 7.63261 4.5 7.5 4.5H0.5C0.367392 4.5 0.240215 4.55268 0.146447 4.64645C0.0526784 4.74021 0 4.86739 0 5C0 5.13261 0.0526784 5.25978 0.146447 5.35355C0.240215 5.44732 0.367392 5.5 0.5 5.5Z" fill="#374957"/>
                <path d="M7.5 9.49997H0.5C0.367392 9.49997 0.240215 9.55265 0.146447 9.64642C0.0526784 9.74019 0 9.86736 0 9.99997C0 10.1326 0.0526784 10.2598 0.146447 10.3535C0.240215 10.4473 0.367392 10.5 0.5 10.5H7.5C7.63261 10.5 7.75978 10.4473 7.85355 10.3535C7.94732 10.2598 8 10.1326 8 9.99997C8 9.86736 7.94732 9.74019 7.85355 9.64642C7.75978 9.55265 7.63261 9.49997 7.5 9.49997Z" fill="#374957"/>
                <path d="M11.5 7.00003H0.5C0.367392 7.00003 0.240215 7.05271 0.146447 7.14648C0.0526784 7.24025 0 7.36742 0 7.50003C0 7.63264 0.0526784 7.75982 0.146447 7.85359C0.240215 7.94736 0.367392 8.00004 0.5 8.00004H11.5C11.6326 8.00004 11.7598 7.94736 11.8536 7.85359C11.9473 7.75982 12 7.63264 12 7.50003C12 7.36742 11.9473 7.24025 11.8536 7.14648C11.7598 7.05271 11.6326 7.00003 11.5 7.00003Z" fill="#374957"/>
              </svg> <span>List</span>
            </div>
            <div class="card__nav__link pointer">
              <svg xmlns="http://www.w3.org/2000/svg" width="11" height="12" viewBox="0 0 11 12" fill="none">
                <g clip-path="url(#clip0_962_1005)">
                  <path d="M3.20833 0H1.83333C1.3471 0 0.880788 0.210714 0.536971 0.585786C0.193154 0.960859 0 1.46957 0 2L0 3.5C0 4.03043 0.193154 4.53914 0.536971 4.91421C0.880788 5.28929 1.3471 5.5 1.83333 5.5H3.20833C3.69456 5.5 4.16088 5.28929 4.5047 4.91421C4.84851 4.53914 5.04167 4.03043 5.04167 3.5V2C5.04167 1.46957 4.84851 0.960859 4.5047 0.585786C4.16088 0.210714 3.69456 0 3.20833 0V0ZM4.125 3.5C4.125 3.76522 4.02842 4.01957 3.85651 4.20711C3.68461 4.39464 3.45145 4.5 3.20833 4.5H1.83333C1.59022 4.5 1.35706 4.39464 1.18515 4.20711C1.01324 4.01957 0.916667 3.76522 0.916667 3.5V2C0.916667 1.73478 1.01324 1.48043 1.18515 1.29289C1.35706 1.10536 1.59022 1 1.83333 1H3.20833C3.45145 1 3.68461 1.10536 3.85651 1.29289C4.02842 1.48043 4.125 1.73478 4.125 2V3.5Z" fill="#374957"/>
                  <path d="M3.20833 6.5H1.83333C1.3471 6.5 0.880787 6.71071 0.536971 7.08579C0.193154 7.46086 0 7.96957 0 8.5L0 10C0 10.5304 0.193154 11.0391 0.536971 11.4142C0.880787 11.7893 1.3471 12 1.83333 12H3.20833C3.69456 12 4.16088 11.7893 4.5047 11.4142C4.84851 11.0391 5.04167 10.5304 5.04167 10V8.5C5.04167 7.96957 4.84851 7.46086 4.5047 7.08579C4.16088 6.71071 3.69456 6.5 3.20833 6.5ZM4.125 10C4.125 10.2652 4.02842 10.5196 3.85651 10.7071C3.68461 10.8946 3.45145 11 3.20833 11H1.83333C1.59022 11 1.35706 10.8946 1.18515 10.7071C1.01324 10.5196 0.916667 10.2652 0.916667 10V8.5C0.916667 8.23479 1.01324 7.98043 1.18515 7.7929C1.35706 7.60536 1.59022 7.5 1.83333 7.5H3.20833C3.45145 7.5 3.68461 7.60536 3.85651 7.7929C4.02842 7.98043 4.125 8.23479 4.125 8.5V10Z" fill="#374957"/>
                  <path d="M10.2177 9.52449L9.16678 10.6695V1.31648L10.2177 2.46149C10.2603 2.50791 10.3109 2.54473 10.3665 2.56984C10.4221 2.59495 10.4817 2.60786 10.5419 2.60784C10.6021 2.60781 10.6617 2.59485 10.7174 2.5697C10.773 2.54455 10.8235 2.50769 10.866 2.46124C10.9086 2.41478 10.9423 2.35964 10.9654 2.29895C10.9884 2.23827 11.0002 2.17323 11.0002 2.10756C11.0002 2.04188 10.9883 1.97686 10.9652 1.91619C10.9422 1.85552 10.9084 1.80041 10.8658 1.75398L9.68011 0.462484C9.4223 0.181583 9.07282 0.0238037 8.70844 0.0238037C8.34407 0.0238037 7.99459 0.181583 7.73678 0.462484L6.55107 1.75398C6.50849 1.80041 6.4747 1.85552 6.45164 1.91619C6.42859 1.97686 6.41671 2.04188 6.41669 2.10756C6.41667 2.17323 6.4285 2.23827 6.45152 2.29895C6.47454 2.35964 6.50829 2.41478 6.55084 2.46124C6.5934 2.50769 6.64392 2.54455 6.69953 2.5697C6.75514 2.59485 6.81475 2.60781 6.87495 2.60784C6.93515 2.60786 6.99477 2.59495 7.05039 2.56984C7.10602 2.54473 7.15657 2.50791 7.19915 2.46149L8.25011 1.31648V10.6695L7.19915 9.52449C7.15657 9.47807 7.10602 9.44125 7.05039 9.41614C6.99477 9.39103 6.93515 9.37812 6.87495 9.37814C6.81475 9.37816 6.75514 9.39112 6.69953 9.41627C6.64392 9.44143 6.5934 9.47828 6.55084 9.52474C6.50829 9.57119 6.47454 9.62634 6.45152 9.68702C6.4285 9.74771 6.41667 9.81274 6.41669 9.87842C6.41671 9.94409 6.42859 10.0091 6.45164 10.0698C6.4747 10.1304 6.50849 10.1856 6.55107 10.232L7.73678 11.5235C7.99459 11.8044 8.34407 11.9622 8.70844 11.9622C9.07282 11.9622 9.4223 11.8044 9.68011 11.5235L10.8658 10.232C10.9084 10.1856 10.9422 10.1304 10.9652 10.0698C10.9883 10.0091 11.0002 9.94409 11.0002 9.87842C11.0002 9.81274 10.9884 9.74771 10.9654 9.68702C10.9423 9.62634 10.9086 9.57119 10.866 9.52474C10.8235 9.47828 10.773 9.44143 10.7174 9.41627C10.6617 9.39112 10.6021 9.37816 10.5419 9.37814C10.4817 9.37812 10.4221 9.39103 10.3665 9.41614C10.3109 9.44125 10.2603 9.47807 10.2177 9.52449Z" fill="#374957"/>
                </g>
                <defs>
                  <clipPath id="clip0_962_1005">
                    <rect width="11" height="12" fill="white"/>
                  </clipPath>
                </defs>
              </svg> <span>Board</span>
            </div>
            <div class="card__nav__link pointer">
              <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12" viewBox="0 0 12 12" fill="none">
                <g clip-path="url(#clip0_962_344)">
                  <path d="M5.5 6.8615C5.34806 6.77476 5.22177 6.64939 5.13393 6.49809C5.04608 6.34679 4.99981 6.17495 4.99981 6C4.99981 5.82505 5.04608 5.65321 5.13393 5.50191C5.22177 5.35061 5.34806 5.22524 5.5 5.1385V3.5C5.5 3.36739 5.55268 3.24021 5.64645 3.14645C5.74021 3.05268 5.86739 3 6 3C6.13261 3 6.25979 3.05268 6.35355 3.14645C6.44732 3.24021 6.5 3.36739 6.5 3.5V5.1385C6.65194 5.22524 6.77823 5.35061 6.86607 5.50191C6.95392 5.65321 7.00019 5.82505 7.00019 6C7.00019 6.17495 6.95392 6.34679 6.86607 6.49809C6.77823 6.64939 6.65194 6.77476 6.5 6.8615V8C6.5 8.13261 6.44732 8.25979 6.35355 8.35355C6.25979 8.44732 6.13261 8.5 6 8.5C5.86739 8.5 5.74021 8.44732 5.64645 8.35355C5.55268 8.25979 5.5 8.13261 5.5 8V6.8615ZM6 0C5.86739 0 5.74021 0.0526784 5.64645 0.146447C5.55268 0.240215 5.5 0.367392 5.5 0.5C5.5 0.632608 5.55268 0.759785 5.64645 0.853553C5.74021 0.947322 5.86739 1 6 1C7.32608 1 8.59785 1.52678 9.53553 2.46447C10.4732 3.40215 11 4.67392 11 6C11 7.32608 10.4732 8.59785 9.53553 9.53553C8.59785 10.4732 7.32608 11 6 11C5.86739 11 5.74021 11.0527 5.64645 11.1464C5.55268 11.2402 5.5 11.3674 5.5 11.5C5.5 11.6326 5.55268 11.7598 5.64645 11.8536C5.74021 11.9473 5.86739 12 6 12C7.5913 12 9.11742 11.3679 10.2426 10.2426C11.3679 9.11742 12 7.5913 12 6C12 4.4087 11.3679 2.88258 10.2426 1.75736C9.11742 0.632141 7.5913 0 6 0V0ZM0.9135 3.392C0.81461 3.392 0.71794 3.42132 0.635715 3.47627C0.553491 3.53121 0.489404 3.6093 0.45156 3.70066C0.413717 3.79202 0.403815 3.89255 0.423108 3.98955C0.4424 4.08654 0.490021 4.17563 0.559947 4.24555C0.629873 4.31548 0.718965 4.3631 0.815955 4.38239C0.912946 4.40169 1.01348 4.39178 1.10484 4.35394C1.19621 4.3161 1.27429 4.25201 1.32924 4.16979C1.38418 4.08756 1.4135 3.99089 1.4135 3.892C1.4135 3.75939 1.36082 3.63221 1.26705 3.53845C1.17329 3.44468 1.04611 3.392 0.9135 3.392ZM1 6C1 5.90111 0.970676 5.80444 0.915735 5.72221C0.860794 5.63999 0.782705 5.5759 0.691342 5.53806C0.599979 5.50022 0.499446 5.49031 0.402455 5.50961C0.305465 5.5289 0.216373 5.57652 0.146447 5.64645C0.0765206 5.71637 0.0289002 5.80546 0.00960758 5.90245C-0.00968503 5.99945 0.000216641 6.09998 0.0380605 6.19134C0.0759043 6.2827 0.139991 6.36079 0.222215 6.41573C0.30444 6.47068 0.40111 6.5 0.5 6.5C0.632608 6.5 0.759785 6.44732 0.853554 6.35355C0.947322 6.25979 1 6.13261 1 6ZM2.1105 1.6035C2.01161 1.6035 1.91494 1.63282 1.83272 1.68777C1.75049 1.74271 1.6864 1.8208 1.64856 1.91216C1.61072 2.00352 1.60082 2.10405 1.62011 2.20105C1.6394 2.29804 1.68702 2.38713 1.75695 2.45705C1.82687 2.52698 1.91596 2.5746 2.01296 2.59389C2.10995 2.61319 2.21048 2.60328 2.30184 2.56544C2.3932 2.5276 2.47129 2.46351 2.52624 2.38129C2.58118 2.29906 2.6105 2.20239 2.6105 2.1035C2.6105 1.97089 2.55782 1.84371 2.46405 1.74995C2.37029 1.65618 2.24311 1.6035 2.1105 1.6035ZM3.8895 0.4205C3.79061 0.4205 3.69394 0.449825 3.61172 0.504765C3.52949 0.559706 3.4654 0.637795 3.42756 0.729158C3.38972 0.820521 3.37982 0.921055 3.39911 1.01805C3.4184 1.11504 3.46602 1.20413 3.53595 1.27405C3.60587 1.34398 3.69496 1.3916 3.79195 1.41089C3.88895 1.43019 3.98948 1.42028 4.08084 1.38244C4.1722 1.3446 4.25029 1.28051 4.30523 1.19829C4.36018 1.11606 4.3895 1.01939 4.3895 0.9205C4.3895 0.787892 4.33682 0.660715 4.24305 0.566947C4.14929 0.473178 4.02211 0.4205 3.8895 0.4205ZM0.9135 7.608C0.81461 7.608 0.71794 7.63732 0.635715 7.69227C0.553491 7.74721 0.489404 7.8253 0.45156 7.91666C0.413717 8.00802 0.403815 8.10855 0.423108 8.20555C0.4424 8.30254 0.490021 8.39163 0.559947 8.46155C0.629873 8.53148 0.718965 8.5791 0.815955 8.59839C0.912946 8.61769 1.01348 8.60778 1.10484 8.56994C1.19621 8.5321 1.27429 8.46801 1.32924 8.38579C1.38418 8.30356 1.4135 8.20689 1.4135 8.108C1.4135 7.97539 1.36082 7.84821 1.26705 7.75445C1.17329 7.66068 1.04611 7.608 0.9135 7.608ZM2.1105 9.3965C2.01161 9.3965 1.91494 9.42582 1.83272 9.48077C1.75049 9.53571 1.6864 9.6138 1.64856 9.70516C1.61072 9.79652 1.60082 9.89705 1.62011 9.99405C1.6394 10.091 1.68702 10.1801 1.75695 10.2501C1.82687 10.32 1.91596 10.3676 2.01296 10.3869C2.10995 10.4062 2.21048 10.3963 2.30184 10.3584C2.3932 10.3206 2.47129 10.2565 2.52624 10.1743C2.58118 10.0921 2.6105 9.99539 2.6105 9.8965C2.6105 9.76389 2.55782 9.63671 2.46405 9.54295C2.37029 9.44918 2.24311 9.3965 2.1105 9.3965ZM3.8895 10.5795C3.79061 10.5795 3.69394 10.6088 3.61172 10.6638C3.52949 10.7187 3.4654 10.7968 3.42756 10.8882C3.38972 10.9795 3.37982 11.0801 3.39911 11.177C3.4184 11.274 3.46602 11.3631 3.53595 11.4331C3.60587 11.503 3.69496 11.5506 3.79195 11.5699C3.88895 11.5892 3.98948 11.5793 4.08084 11.5414C4.1722 11.5036 4.25029 11.4395 4.30523 11.3573C4.36018 11.2751 4.3895 11.1784 4.3895 11.0795C4.3895 10.9469 4.33682 10.8197 4.24305 10.7259C4.14929 10.6322 4.02211 10.5795 3.8895 10.5795Z" fill="#374957"/>
                </g>
                <defs>
                  <clipPath id="clip0_962_344">
                    <rect width="12" height="12" fill="white"/>
                  </clipPath>
                </defs>
              </svg> <span>Timeline</span>
            </div>
          </div>
          <div class="card__container">
            <div class="card">
              <div>
                <!-- To Do image from scratch -->
                <!-- <img class="card__img__el" src="src/img/card1.png" alt="empty tasks">
                <img class="card__img__el" src="src/img/card2.png" alt="empty tasks">
                <img class="card__img__el" src="src/img/card3.png" alt="empty tasks">
                <img class="card__img__el" src="src/img/card4.png" alt="empty tasks">
                <img class="card__img__el" src="src/img/card5.png" alt="empty tasks">
                <img class="card__img__el" src="src/img/card6.png" alt="empty tasks"> -->
              </div>
              <h3>No Tasks</h3>
              <p>Start creating your tasks</p>
              <button class="pointer btn--newtask">Create a new Task</button>
            </div>
          </div>
        </div>
      </div>
    </main>
















    
    <!-- This form has to be removed but at first I have to update the controller and remove the addeventllistener and query selector and put it in the sinup/login view -->
    <form class="form"></form>
  </body>
</html>
